0 Replies - 1548 Views - Last Post: 10 October 2012 - 10:09 AM Rate Topic: -----

#1 rbflowers  Icon User is offline

  • New D.I.C Head

Reputation: 2
  • View blog
  • Posts: 48
  • Joined: 10-February 12

The database 'xx' cannot be opened because it is version 661.

Posted 10 October 2012 - 10:09 AM

Hey,
I am running into this error when I upload my code to my IIS:
cannot be opened because it is version 661. This server supports version 655 and earlier. A downgrade path is not supported.


Did a lot of research and learned I need SQL 2008 and not SQL 2008 R2 or whatever.

On my local machine and my server SQL 2008 R2 is installed, so I'm not sure what the problem is?

Anyways. How do I get rid of SQL 2008 R2 and set up SQL 2008? Is there a nice tutorial somewhere? I don't want to screw anything up

Thanks

This post has been edited by rbflowers: 10 October 2012 - 10:10 AM


Is This A Good Question/Topic? 0
  • +

Page 1 of 1